emacs-mozc_2.23.2815.102+dfsg-4_i386.deb


Advertisement

Description

emacs-mozc - Mozc for Emacs

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename emacs-mozc_2.23.2815.102+dfsg-4_i386.deb
Package name emacs-mozc
Package version 2.23.2815.102+dfsg
Package release 4
Package architecture i386
Package type deb
Category utils
Homepage https://github.com/google/mozc.git
License -
Maintainer Nobuhiro Iwamatsu <iwamatsu@debian.org>
Download size 27.84 KB
Installed size 122.00 KB

Alternatives

Package Version Architecture Repository
emacs-mozc_2.23.2815.102+dfsg-4_amd64.deb 2.23.2815.102+dfsg amd64 Debian Main
emacs-mozc - - -

Requires

Name Value
emacs -
emacs-mozc-bin = 2.23.2815.102+dfsg-4
emacs23 -
emacs24 -

Conflicts

Name Value
emacsen-common << 2.0.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package emacs-mozc_2.23.2815.102+dfsg-4_i386.deb
Source Package mozc

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install emacs-mozc deb package:
    # sudo apt-get install emacs-mozc

Files

Path
/etc/emacs/site-start.d/50emacs-mozc.el
/usr/lib/emacsen-common/packages/compat/emacs-mozc
/usr/lib/emacsen-common/packages/install/emacs-mozc
/usr/lib/emacsen-common/packages/remove/emacs-mozc
/usr/share/doc/emacs-mozc/README.Debian
/usr/share/doc/emacs-mozc/changelog.Debian.gz
/usr/share/doc/emacs-mozc/copyright
/usr/share/emacs/site-lisp/emacs-mozc/mozc.el

Changelog

2019-04-14 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mozc (2.23.2815.102+dfsg-4) unstable; urgency=medium
* Add d/patches/add_support_new_japanese_era.patch.
This adds Japan's new era 令和 (Reiwa) support. (Closes: #927030)
2018-12-01 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mozc (2.23.2815.102+dfsg-3) unstable; urgency=medium
* Update .desktop file.
Use 128x128 image. (LP: #1765948)
* Bump Standards-Version to 4.2.1.
2018-07-24 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mozc (2.23.2815.102+dfsg-2) unstable; urgency=medium
* Fix build with gcc8 (Closes: #897814)
2018-04-03 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mozc (2.23.2815.102+dfsg-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.1.3.
* Update patches/uim-mozc.patch.
* Add patches/fcitx-mozc-updates.patch.
* Update Vcs-Git and Vcs-Browser to salsa.
* Update copyright.
2017-09-26 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mozc (2.20.2673.102+dfsg-2) unstable; urgency=medium
* Update debian/control.
- Remove uim-utils from Depends of uim-mozc. (Closes: #875758)
- Update Standards-Version to 4.1.0.
* Add apparmor profile for mozc-server. (Closes: #818527)
2017-08-10 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mozc (2.20.2673.102+dfsg-1) unstable; urgency=medium
* New upstream release.
* Add support arm64. (Closes: #864261)
* Update Standards-Version to 4.0.0.
2016-11-16 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mozc (2.19.2623.102+dfsg-1) unstable; urgency=medium
* New upstream release.
* Update to Qt5.
2016-08-24 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mozc (2.18.2595.102+dfsg-1) unstable; urgency=medium
* New upstream release. (Closes: #815790)
* Update patches/gcc.patch
* Update patches/uim-mozc.patch to latest version
* Update patches/fcitx-mozc.patch to latest version
* Update Standards-Version to 3.9.8
* Update debian/copyright
Update URL of mozc project and macuim.
* Add debian/source.lintian-overrides
* Use a secure transport for the Vcs-Git and Vcs-Browser URL.
* Add tegaki-zinnia-japanese to Depends of mozc-utils-gui. (Closes: 800472)
2015-09-12 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mozc (2.17.2116.102+gitfd0f5b34+dfsg-1) unstable; urgency=medium
* New upstream release.
* Add support parallel building. (Closes: #795709)
* Remove libss-dev from Build-Depends. (Closes: #759135)
* Bump Standards-Version to 3.9.6.
2014-08-06 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mozc (1.15.1857.102-1) unstable; urgency=medium
* New upstream release.
* Remove fix_build_mo_of_fcitx.
* Update fcitx-mozc.patch.
* Update uim to r334.
* Update debian/rules.
- Remove line of build_tools.
- Remove obj directory from path.
* Update debian/control.
- Update Standards-Version to 3.9.5.
- Add ninja-build to Build-Depends.

See Also

Package Description
emacs-nox_26.1+1-3.2_i386.deb GNU Emacs editor (without GUI support)
emacs-window-layout_1.4-2_all.deb window layout manager for emacs
emacs21-nox_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-nox
emacs21_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-gtk
emacs22-gtk_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-gtk
emacs22-nox_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-nox
emacs22_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-gtk
emacs23-lucid_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-lucid
emacs23-nox_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-nox
emacs23_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-gtk
emacs24-lucid_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-lucid
emacs24-nox_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-nox
emacs24_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-gtk
emacs25-lucid_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-lucid
emacs25-nox_26.1+1-3.2_all.deb GNU Emacs transitional package to emacs-nox
Advertisement
Advertisement